import HomepageTemplate from '../components/Homepage.js';
export default HomepageTemplate;

## Features

<PageDescription>

    Smart time offers many feature. than managing permissions.

</PageDescription>

<FeatureCard
    color="dark"
    href="/features/usability"
    title="Usability"
    actionIcon="arrowRight"
    className="homepage-feature">
    <ArtDirection>
        ![Usability](../images/hero/SMARTTIME_ASSET2.png)
    </ArtDirection>
</FeatureCard>

<FeatureCard
    color="dark"
    href="/features/accessible"
    title="Accessible"
    actionIcon="arrowRight"
    className="homepage-feature">
    <ArtDirection>![Accessible](../images/hero/DSC00025a.png)</ArtDirection>
</FeatureCard>

<FeatureCard
    color="dark"
    href="/features/reliable"
    title="Reliable"
    actionIcon="arrowRight"
    className="homepage-feature"
>
    <ArtDirection>
        ![Reliable](../images/hero/SMARTTIME_ASSET1.png)
    </ArtDirection>
</FeatureCard>

<FeatureCard
    color="dark"
    href="/features/accessible"
    title="Accessible"
    actionIcon="arrowRight"
    className="homepage-feature">
    <ArtDirection>
        ![Accessible](../images/hero/DSC00025a.png)
    </ArtDirection>
</FeatureCard>

<FeatureCard
    color="dark"
    href="/features/scalable"
    title="Scalable"
    actionIcon="arrowRight"
    className="homepage-feature">
    <ArtDirection>
        ![Scalable](../images/hero/project-code-cnmt.png)
    </ArtDirection>
</FeatureCard>
